set(ITKPNG_LOADED 1)
set(ITKPNG_DEPENDS "ITKZLIB")
set(ITKPNG_LIBRARIES "/usr/local/lib/libpng.dylib;/opt/anaconda1anaconda2anaconda3/lib/libz.dylib")
set(ITKPNG_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-4.6;/usr/local/include;/opt/anaconda1anaconda2anaconda3/include;/usr/local/include;/opt/anaconda1anaconda2anaconda3/include")
set(ITKPNG_LIBRARY_DIRS "")

